Image::ExifTool::MWG(3)

NAME
Image::ExifTool::MWG - Metadata Working Group support

SYNOPSIS
The special composite MWG compatibility tags are enabled simply by loading this module.

DESCRIPTION
This module contains tag definitions which are designed to simplify implementation of the Metadata Working Group guidelines.

AUTHOR
Copyright 2003-2009, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.metadataworkinggroup.org/>

SEE ALSO
"MWG Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)